perl-Module-Depends-0.16-alt1_6.noarch.rpm


Advertisement

Description

perl-Module-Depends - Identify the dependencies of a distribution

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Module-Depends-0.16-alt1_6.noarch.rpm
Package name perl-Module-Depends
Package version 0.16
Package release alt1_6
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 10.40 KB
Installed size 10.40 KB
Module::Depends extracts module dependencies from an unpacked
distribution tree.

Alternatives

Package Version Architecture Repository
perl-Module-Depends - - -

Requires

Name Value
/usr/share/perl5 -
perl(Class/Accessor/Chained.pm) -
perl(Cwd.pm) -
perl(ExtUtils/MakeMaker.pm) -
perl(Parse/CPAN/Meta.pm) -
perl(base.pm) -
perl(warnings.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Module/Depends.pm) = 0.160
perl(Module/Depends/Intrusive.pm) -
perl-Module-Depends = 0.16-alt1_6

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Module-Depends-0.16-alt1_6.noarch.rpm
Source Package perl-Module-Depends-0.16-alt1_6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Module-Depends rpm package:
    # sudo apt-get install perl-Module-Depends

Files

Path
/usr/share/doc/perl-Module-Depends-0.16/Changes
/usr/share/doc/perl-Module-Depends-0.16/README
/usr/share/perl5/Module/Depends.pm
/usr/share/perl5/Module/Depends/Intrusive.pm

See Also

Package Description
perl-Module-Depends-Tree-1.00-alt1.noarch.rpm A container for functions for the deptree program
perl-Module-Depends-Tree-scripts-1.00-alt1.noarch.rpm Module-Depends-Tree scripts
perl-Module-DevAid-0.24-alt1.noarch.rpm tools to aid perl module developers
perl-Module-DevAid-scripts-0.24-alt1.noarch.rpm Module-DevAid scripts
perl-Module-DynamicSubModule-0.01-alt1.noarch.rpm perl module Module-DynamicSubModule
perl-Module-EnforceLoad-0.000002-alt1.noarch.rpm Make sure your modules load their deps in preload environments
perl-Module-Extract-0.01-alt1_31.noarch.rpm Base class for working with Perl distributions
perl-Module-Extract-DeclaredMinimumPerl-1.021-alt1.noarch.rpm Extract the version of Perl a module declares
perl-Module-Extract-DeclaredVersion-1.022-alt1.noarch.rpm Extract the version of Perl a module declares
perl-Module-Extract-Namespaces-1.021-alt1_2.noarch.rpm Extract the package declarations from a module
perl-Module-Extract-VERSION-1.113-alt1_10.noarch.rpm Extract a module version without running code
perl-Module-Faker-0.022-alt1.noarch.rpm build fake dists for testing CPAN tools
perl-Module-Faker-scripts-0.022-alt1.noarch.rpm Module-Faker scripts
perl-Module-FatPack-0.181-alt1.noarch.rpm Generate source code that contains fatpacked modules
perl-Module-Filename-0.02-alt1.noarch.rpm perl module Module-Filename
Advertisement
Advertisement